@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');

*{
	font-family:Roboto;
	box-sizing:border-box;
}

html, body{
	height: 100%;
}

body{
	font-size:14px;
	margin:0;
	text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
	padding-top: 90px;
	background-color: #f0f0f0;
}

a {
    text-decoration: none;
	color:#fff;
}

h1{
	font-size: 26px;
}

header{
	height:90px;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
	z-index: 1000;
	background-color:#584b60;
}
section.content{
	min-height: calc(100% - 100px);
}
footer{
	min-height: 100px;
	line-height:100px;
	background-color:#000;
	color:rgba(255,255,255,0.6);
}
footer .contentSize{
	padding:0 20px;
}
footer .copy {
	float: left;
}
footer .social {
	float: right;
	padding-top: 35px;
    line-height: 30px;
}
footer .social a{
	margin-top: 5px;
}
footer .social img{
	width: 30px;
	margin-right: 5px;
}
.help{
	font-size: 14px;
    color: gray;
}
.contentSize{
	max-width:1000px;
	min-width:320px;
	margin:0 auto;
}
.contentPadding{
	padding:20px;
}
header .menuContent{
	height:100%;
}

header .menuContent .menu{
	text-align:right;
}

header a{
	height:100%;
	padding:30px;
	color:#fff;
	text-align:center;
	line-height:90px;
	font-weight: 500;
}

header .menuContent .logo{
	font-size:20px;
}
header .menuContent .logo img{
	width:60px;
	vertical-align:middle;
}

.mobileTitle{
	display:none;
}
.mobileMenuLogo{	
	display:none;
}
.menuMobileButton{
	display:none;
}
.menuMobileClose{
	display:none;
}
.mobileLogo{
	display:none;
}


/* Общее */

.breadcrumb{
	border-bottom: 1px solid silver;
	margin: 0 20px;
	padding: 20px 0;
	font-size: 15px;
}

.breadcrumb a::after{
	color: #b4b8b7;
	content: '\2192';
	font-size: 20px;
	line-height: inherit;
	margin-left: 10px;
	margin-right: 10px;
}

.button {
    text-transform: uppercase;
    display: inline-block;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.035em;
    padding: 18px 32px;
    border-radius: 40px;
    font-weight: 500;
    white-space: nowrap;
	color: #47a6e4;
    border: 2px solid #47a6e4;
}
.whiteBg a{
	color: #47a6e4;
}
ol {
	list-style: none; 
	counter-reset: li; 
}
ol > li:before {
	position: absolute;
    margin-left: -30px !important;
    counter-increment: li;
    content: counters(li,".") ". ";
}
ol.h2 > li:before {
	display: inline-block;
    font-size: 1.5em;
    margin-top: 0.83em;
    margin-bottom: 0.83em;
    margin-left: 0px;
    margin-right: 0px;
    font-weight: bold;
}
ol h2{
	display: inline-block;
}

/* Главная */

.rowItem{
	margin:20px;
	padding:20px;
	background-color: #fff;
	border: 1px solid silver;
}
.rowMain{
	background-color:#fff;
	padding: 50px 50px;
}
.rowText{
	font-size: 16px;
    line-height: 26px;
	
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
}
.rowRight .rowText{
	padding-right:20px;
}
.rowLeft{
	-webkit-flex-direction: row-reverse;
	-moz-flex-direction: row-reverse;
	-ms-flex-direction: row-reverse;	
	flex-direction: row-reverse;
}
.rowLeft .rowText{
	padding-left:20px;
}
.rowText h1{
	font-size: 33px;
    line-height: 35px;
    font-weight: 300;
	
	padding-top:50px;
}
.rowImg{
	
}
.rowImg img{
	width:318px;
}
.platforms{
	padding-top:20px;
}
.platforms a {
    color: #47a6e4;
	line-height:40px;
}
.platforms img {
    vertical-align: middle;
}
.rowMain .button{
	margin-top:50px;
}

/* FAQ */
.faq {
	margin: 20px 60px;
}
.faqCategory a{
	color:#000;
	display:block;
	padding:12px;
}
.faqCategoryTitle{
    font-size: 19px;
    font-weight: 400;
	padding: 19px 15px;
	background-color:#fff;
	border-bottom: 1px solid #47a6e4;
	transition: background-color 500ms ease-in-out;
}
.faqCategoryTitle .arrow, .faqCategoryTitle .title{
	display: inline-block;
}
.faqCategoryTitle .arrow{
	margin-right: 20px;
	height:25px;
	width:25px;
	
	transform: rotate(0);
    transform-origin: center;
    transition: transform 500ms ease-in-out;
}
.faqCategoryTitle .arrow polygon{
	fill: #47a6e4;
}
.faqCategoryBody{
	overflow-y:hidden;
	background-color:#ffffee;
	max-height:0px;

	transition: max-height 500ms ease-in-out;
}
.faqCategoryBody a {
	padding-left: 60px;
	font-size: 16px;
}
.faqCategory.open .faqCategoryTitle{
	background-color:#47a6e4;
}
.faqCategory.open .arrow{
    transform: rotate(90deg);
}
.faqCategory.open .arrow polygon{
	fill: #fff;
}
.faqCategory.open .title{
	color:#fff;
}

.faqContent{
	padding:20px;
}
.faqContent h1{
	padding-top: 0;
}

.faqContent h2{
	color: #47a6e4;
	font-size: 21px;
	font-weight: normal;
	line-height: 26px;
}

.rowItem a, .faqContent a{
	color:#47a6e4;
}

@media all and (max-device-width: 700px), screen and (max-width: 700px) {
	body {
		padding-top: 70px;
	}
	header{
		height:70px;
	}
	header .menuContent .logo span {
		display:none;
	}
	header .menuContent .logo img {
		width: 50px;
	}
	header a{
		line-height:70px;
	}
	.rowItem {
		margin: 0px;
		display: block !important;
	}
	.rowItem:not(.faqItem) {
		text-align:center;
	}
	.rowItem:nth-child(2n){
		margin-top: 20px;
	}
	.rowRight .rowText {
		padding-right: 0px;
	}
	.rowLeft .rowText {
		padding-left: 0px;
	}
	.rowText li{
		text-align: left;
	}
}
@media all and (max-device-width: 600px), screen and (max-width: 600px) {
	body {
		padding-top: 60px;
	}
	header {
		padding: 5px;
		height: 60px;
		background-color:#584b60f5;
	}
	header a {
		padding: 0px;
		line-height: 50px;
		text-align:left;
		display: block;
		height: auto;
	}
	header a:not(:first-child) {
		border-bottom: 1px solid rgba(255,255,255,0.2);
	}
	footer .copy {
		float: none;
		text-align: center;
	}
	footer .social {
		float: none;
		margin: 0;
		text-align: center;
		padding-top: 0;
		padding-bottom: 35px;
	}
	.mobileTitle{
		display:block;
		color: #fff;
		font-size: 17px;
		line-height: 26px;
		font-weight: 500;
		margin-top: 12px;
		margin-left: 20px;
	}
	.menuMobileButton{
		display:block;
		padding-top:7px;
	}
	.menuMobileButton path,.menuMobileClose polygon{
		fill: #ffffff;
	}
	.menuMobileClose{
		display:block;
		position: absolute;
		right: 9px;
		top: 12px;
		width: 37px;
		height: 37px;
	}
	.mobileMenuLogo{
		display:block;
		position:absolute;
		left:5px;
		top:5px;
		width: 50px;
	}
	.menu.open {
		right: 0;
	}
	.menu {
		position: fixed;
		padding: 60px;
		top: 0;
		width: 100%;
		height: 100%;
		overflow-x: hidden;
		overflow-y: auto;
		background-color: #584b60;
		right: -100%;
		transition: right .3s ease-in-out;
	}
	/* Главная */
	header .menuContent .logo.mainLogo img{
		display:none;
	}
	
	.mobileLogo{
		display:block;
	}
	.mobileLogo img{
		height:150px;
	}
	.rowMain {
		border: none;
		background-color: #5f5266;
		color: #fff;
		padding: 30px 25px;
		padding-bottom: 20px;
	}
	.rowMain .button {
		margin-top: 30px;
		margin-bottom: 20px;
	}
	.rowMain .rowText h1{
		padding-top: 10px;
	}

	.faq {
		margin: 0;
	}
	
	.faqContent ul{
		list-style: none;
		padding: 0;
	}
	.faqContent img{
		width: 280px;
	}
}
@media all and (max-device-width: 370px), screen and (max-width: 370px) {
	.rowImg img {
		width: 280px;
	}
}